/* the number of uses left in the free trial (when 1) */
"%lu Use Left" = "Осталось %lu исп.";

/* the number of uses left in the free trial (when >1) */
"%lu Uses Left" = "Осталось %lu исп.";

/* click this button to get 10 more uses in the free trial */
"+10 Uses" = "+10 исп.";

/* entry in spelling language selection list to mean 'no language; do not spell check' */
"- None -" = "- исп. не осталось -";

/* No comment provided by engineer. */
"\"%@\" is not signed by Pilotmoon Software. Only install this extension if you got it from a source you trust." = "“%@” не имеет подписи Pilotmoon Software. Устанавливайте это расширение только в случае если вы доверяете источнику.";

/* Title of prefs section */
"Actions" = "Действия";

/* Title of prefs section */
"Appearance" = "Внешний вид";

/* click button to buy the app */
"Buy" = "Купить";

/* Button to go to store */
"Buy Now" = "Купить сейчас";

/* Button to go to store */
"Buy PopClip Online" = "Купите PopClip онлайн";

/* as in 'by Nick Moore' */
"by" = "по";

/* No comment provided by engineer. */
"Cancel" = "Отменить";

/* No comment provided by engineer. */
"Cannot Install Extension" = "Невозможно установить расширение";

/* This is a check box title, not a button */
"Check for updates" = "Проверять обновления";

/* Displayed when text has been copied to the clipboard */
"Copied" = "Скопировано";

/* Checkbox to enable/disable dictionary look-up feature */
"Dictionary" = "Словарь";

/* button title */
"Don't Install" = "Не устанавливать";

/* Button title */
"Done" = "Готово";

/* Button title. Enables access for assistive devices. */
"Enable Now" = "Включить сейчас";

/* Button title. Enables access for assistive devices. */
"Enable PopClip" = "Включить PopClip";

/* Title of table of apps which PopClip will ignore. */
"Excluded Apps" = "Исключенные программы";

/* button title shown in welcome window */
"Got it!" = "Получилось!";

/* button title: install the named externsion */
"Install \"%@\"" = "Установить “%@”";

/* Label for control for setting keyboard shortcut */
"Keyboard Shortcut" = "Сочетания клавиш";

/* Title of window showing the user's license details */
"License Details" = "Данные лицензии";

/* name of missing third party app */
"Missing App: %@" = "Отсутствует программа: %@";

/* the spelling checker can't find any suggestions for the misspelled word */
"No Guesses Found" = "Не найдено вариантов";

/* button title */
"Not Now" = "Не сейчас";

/* No comment provided by engineer. */
"OFF" = "Выключено";

/* No comment provided by engineer. */
"OK" = "ОК";

/* No comment provided by engineer. */
"ON" = "Включено";

/* Checkbox to enable/disable URL detection feature */
"Open Link" = "Открыть ссылку";

/* No comment provided by engineer. */
"Open Links" = "Открывать ссылки";

/* Example: Options for Wikipedia. */
"Options for %@." = "Опции для %@.";

/* No comment provided by engineer. */
"Please wait..." = "Подождите….";

/* No comment provided by engineer. */
"PopClip can have at most %li extensions. Please delete some to make space for more." = "PopClip может иметь не более %li расширений. Пожалуйста, удалите некоторые из них, чтобы освободить место для новых.";

/* No comment provided by engineer. */
"PopClip can't find %@ on this computer. You probably need to install it." = "PopClip не найден %@ на этом компьютере. Возможно, нужно установить эту программу.";

/* as in 'PopClip is ON' or 'PopClip is OFF' */
"PopClip is" = "PopClip";

/* Button to quit the app */
"Quit" = "Завершить";

/* Button title. Opens PopClip on mac app store. */
"Rate on App Store" = "Оценить в App Store";

/* Checkbox to enable/disable 'reveal in finder' feature */
"Reveal in Finder" = "Показать в Finder";

/* Checkbox to enable/disable web search feature */
"Search" = "Поиск";

/* No comment provided by engineer. */
"Select" = "Выбрать";

/* No comment provided by engineer. */
"Select apps to exclude" = "Выбрать программы для исключения";

/* button title; set the search engine based on the selected text */
"Set Search Engine" = "Выбрать поисковую машину";

/* check box title */
"Show in menu bar" = "Показывать в строке меню";

/* button title */
"Sign In" = "Подписаться";

/* Example: Sign in to your Instapaper account. */
"Sign in to your %@ account." = "Войдите в ваш аккаунт %@.";

/* button title */
"Sign Out" = "Выйти";

/* Label for size adjustment slider */
"Size" = "Размер";

/* Title of Prefs section for determining the spellchecker language. */
"Spelling Language" = "Язык проверки";

/* check box title */
"Start at login" = "Запускать при входе";

/* This message is shown when the license key is registered. */
"Thank you for buying PopClip!" = "Спасибо за приобретение PopClip!";

/* No comment provided by engineer. */
"The path %@ does not contain a valid PopClip extension." = "Путь %@ не содержит действительного расширения PopClip.";

/* No comment provided by engineer. */
"This extension is not compatible with this version of PopClip. Please update to the latest version of PopClip." = "Это расширение несовместимо с этой версией PopClip. Произведите обновление до последней версии PopClip.";

/* Dialog text */
"To continue, PopClip needs to enable access for assistive devices. (Your password may be needed.)" = "Для продолжения PopClip нужно включить доступ для вспомогательных устройств (может понадобиться Ваш пароль).";

/* help text shown in welcome window */
"To use PopClip, just select some text in any app using your mouse pointer." = "Чтобы использовать PopClip, просто выделите мышью текст в любой программе.";

/* the free trial has expired */
"Trial Expired" = "Пробная версия истекла";

/* the number of uses left in the free trial (when 1) */
"Trial — %lu Use Left" = "Проба: осталось %lu исп.";

/* the number of uses left in the free trial (when >1) */
"Trial — %lu Uses Left" = "Проба: осталось %lu исп.";

/* No comment provided by engineer. */
"Unsigned Extension" = "Неподписанное расширение";

/* Checkbox to enable/disable email address detection feature */
"Use Address" = "Использовать адрес";

/* Button title. When clicked, shows user's license details. */
"View License" = "Посмотреть лицензию";

/* Visit the website for the name app e.g. Visit Evernote Website */
"Visit %@ Website" = "Посетите веб-сайт %@";

/* title of welcome window shown on first run */
"Welcome\nto PopClip" = "Добро пожаловать\nв PopClip";

/* Example: You are signed in to Instapaper. */
"You are signed in to %@." = "Вы вошли в %@.";

/* No comment provided by engineer. */
"You maxed out!" = "Достигнут предел";

/* Dialog text */
"To continue, PopClip needs to enable Accessibility access." = "Чтобы продолжить, для PopClip необходимо включить Универсальный доступ.";

